OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Macros | Functions
splash.h File Reference

Functions to support splash screens for OSX. More...

Go to the source code of this file.

## Macros
#define | SPLASH_IMAGE_FILE "splash.png"

## Functions
void | DisplaySplashImage ()
| Display a splash image shown on startup (WITH_PNG).

## Detailed Description

Functions to support splash screens for OSX.

Definition in file splash.h.